<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">46.2166400000</MDI>
      <MDI key="STATISTICS_MEAN">3.2065155070</MDI>
      <MDI key="STATISTICS_STDDEV">3.8966714236</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
